Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kcrash
Source: https://projects.kde.org/projects/frameworks/kcrash

Files: *
Copyright: 2013, David Faure <faure@kde.org>
           2010, George Kiagiadakis <kiagiadakis.george@gmail.com>
           2009, KDE e.V
           2000, Timo Hummel <timo.hummel@sap.com>
           2000, Tom Braun <braunt@fh-konstanz.de>
License: LGPL-2+

Files: debian/*
Copyright: 2014, Scarlett Clark <sgclark@kubuntu.org>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the complete text of the GNU Library General
 Public License version 2 can be found in "/usr/share/common-licenses/LGPL-2".
